/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_beisen";
    src: url("./flaticon_beisen.woff2?39740df065f2a061a64ac07cbb83a707") format("woff2"),
url("./flaticon_beisen.woff?39740df065f2a061a64ac07cbb83a707") format("woff"),
url("./flaticon_beisen.eot?39740df065f2a061a64ac07cbb83a707#iefix") format("embedded-opentype"),
url("./flaticon_beisen.ttf?39740df065f2a061a64ac07cbb83a707") format("truetype"),
url("./flaticon_beisen.svg?39740df065f2a061a64ac07cbb83a707#flaticon_beisen") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_beisen !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-whatsapp:before {
    content: "\f101";
}
.flaticon-bin:before {
    content: "\f102";
}
.flaticon-together:before {
    content: "\f103";
}
.flaticon-freight:before {
    content: "\f104";
}
.flaticon-design:before {
    content: "\f105";
}
.flaticon-cutting-board:before {
    content: "\f106";
}
.flaticon-shield:before {
    content: "\f107";
}
.flaticon-scale-of-justice:before {
    content: "\f108";
}
.flaticon-location:before {
    content: "\f109";
}
.flaticon-check:before {
    content: "\f10a";
}
.flaticon-phone:before {
    content: "\f10b";
}
.flaticon-basket:before {
    content: "\f10c";
}
.flaticon-earth:before {
    content: "\f10d";
}
.flaticon-basket-1:before {
    content: "\f10e";
}
.flaticon-innovation:before {
    content: "\f10f";
}
.flaticon-protection:before {
    content: "\f110";
}
.flaticon-warranty:before {
    content: "\f111";
}
.flaticon-email:before {
    content: "\f112";
}
.flaticon-magnifying-glass:before {
    content: "\f113";
}
.flaticon-home:before {
    content: "\f114";
}
.flaticon-down-arrow:before {
    content: "\f115";
}
.flaticon-governance:before {
    content: "\f116";
}
.flaticon-protest:before {
    content: "\f117";
}
.flaticon-cutting-board-1:before {
    content: "\f118";
}
.flaticon-document:before {
    content: "\f119";
}
.flaticon-shopping-cart:before {
    content: "\f11a";
}
.flaticon-email-1:before {
    content: "\f11b";
}
.flaticon-low-cost:before {
    content: "\f11c";
}
.flaticon-toy-basket:before {
    content: "\f11d";
}
.flaticon-picnic-basket:before {
    content: "\f11e";
}
.flaticon-download:before {
    content: "\f11f";
}
.flaticon-inclusion:before {
    content: "\f120";
}
.flaticon-play:before {
    content: "\f121";
}
.flaticon-fingers:before {
    content: "\f122";
}
.flaticon-palm:before {
    content: "\f123";
}
.flaticon-stop:before {
    content: "\f124";
}
.flaticon-biodegradable:before {
    content: "\f125";
}
.flaticon-biodegradable-1:before {
    content: "\f126";
}
.flaticon-leaf:before {
    content: "\f127";
}
.flaticon-leaf-1:before {
    content: "\f128";
}
.flaticon-recycle:before {
    content: "\f129";
}
.flaticon-recycling:before {
    content: "\f12a";
}
.flaticon-water-cycle:before {
    content: "\f12b";
}
.flaticon-recycle-1:before {
    content: "\f12c";
}
.flaticon-energy:before {
    content: "\f12d";
}
.flaticon-water-drop:before {
    content: "\f12e";
}
.flaticon-water:before {
    content: "\f12f";
}
.flaticon-blood-drop:before {
    content: "\f130";
}
.flaticon-network:before {
    content: "\f131";
}
.flaticon-connection:before {
    content: "\f132";
}
.flaticon-network-1:before {
    content: "\f133";
}
.flaticon-cloud:before {
    content: "\f134";
}
.flaticon-picnic:before {
    content: "\f135";
}
.flaticon-hamper:before {
    content: "\f136";
}
.flaticon-picnic-basket-1:before {
    content: "\f137";
}
.flaticon-basket-2:before {
    content: "\f138";
}
.flaticon-pantone:before {
    content: "\f139";
}
.flaticon-color-wheel:before {
    content: "\f13a";
}
.flaticon-color-palette:before {
    content: "\f13b";
}
.flaticon-color-palette-1:before {
    content: "\f13c";
}
.flaticon-art:before {
    content: "\f13d";
}
.flaticon-area:before {
    content: "\f13e";
}
.flaticon-rescale:before {
    content: "\f13f";
}
.flaticon-size:before {
    content: "\f140";
}
.flaticon-maximize:before {
    content: "\f141";
}
.flaticon-determination:before {
    content: "\f142";
}
.flaticon-resilience:before {
    content: "\f143";
}
.flaticon-ecology:before {
    content: "\f144";
}
.flaticon-leaf-2:before {
    content: "\f145";
}
.flaticon-save-the-world:before {
    content: "\f146";
}
.flaticon-planet-earth:before {
    content: "\f147";
}
.flaticon-cotton-pad:before {
    content: "\f148";
}
.flaticon-cotton-pad-1:before {
    content: "\f149";
}
.flaticon-water-bottle:before {
    content: "\f14a";
}
.flaticon-milk-bottle:before {
    content: "\f14b";
}
.flaticon-water-1:before {
    content: "\f14c";
}
.flaticon-textile:before {
    content: "\f14d";
}
.flaticon-fabric:before {
    content: "\f14e";
}
.flaticon-fabric-1:before {
    content: "\f14f";
}
.flaticon-nature:before {
    content: "\f150";
}
.flaticon-eco-friendly:before {
    content: "\f151";
}
.flaticon-teamwork:before {
    content: "\f152";
}
.flaticon-teamwork-1:before {
    content: "\f153";
}
.flaticon-network-2:before {
    content: "\f154";
}
.flaticon-culture:before {
    content: "\f155";
}
.flaticon-multicultural:before {
    content: "\f156";
}
.flaticon-feminism:before {
    content: "\f157";
}
.flaticon-diversity:before {
    content: "\f158";
}
.flaticon-stakeholder:before {
    content: "\f159";
}
.flaticon-sociology:before {
    content: "\f15a";
}
.flaticon-teamwork-2:before {
    content: "\f15b";
}
.flaticon-corporate-culture:before {
    content: "\f15c";
}
.flaticon-workplace-culture:before {
    content: "\f15d";
}
.flaticon-world:before {
    content: "\f15e";
}
.flaticon-cultural-assimilation:before {
    content: "\f15f";
}
.flaticon-targeting:before {
    content: "\f160";
}
.flaticon-achieve-goal:before {
    content: "\f161";
}
.flaticon-mountain:before {
    content: "\f162";
}
.flaticon-achievement:before {
    content: "\f163";
}
.flaticon-mission:before {
    content: "\f164";
}
.flaticon-mission-1:before {
    content: "\f165";
}
.flaticon-target:before {
    content: "\f166";
}
.flaticon-mission-2:before {
    content: "\f167";
}
.flaticon-target-1:before {
    content: "\f168";
}
.flaticon-goal:before {
    content: "\f169";
}
.flaticon-summit:before {
    content: "\f16a";
}

